<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-9">
<?php
ob_start(); //Sayfanın daha hızlı yüklenmesine yardımcı olur
session_start(); //Oturumumuzu başlatıyoruz
session_destroy(); //Oturumumuzu sonlandırıyoruz
echo '<meta http-equiv="refresh" content="2;URL=index.php">'; //Anasayfa yani giriş formu sayfasına yönlendiriyoruz
ob_end_flush(); //ob_start() fonksiyonu temizliyoruz
?>
 <center><img src=images/loading.gif border=0 /> <br>Cıkış İşlemi başarılı, lütfen bekleyiniz..</center>